
Infrastructure - Task #759

Story # 915 (Closed): Implement remainder of REST interface in metacat

Implement D1Client.describe

2010-08-10 17:34 - Chad Berkley

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Chad Berkley % Done: 100%

Category: d1_libclient_java Estimated time: 0.00 hour

Target version: Sprint-2010.48   

Milestone:  Story Points:  

Product Version: *   

Description

Implement D1Client.describe

History

#1 - 2010-10-06 17:16 - Chad Berkley

- Parent task set to #915

#2 - 2010-11-17 20:00 - Chad Berkley

- Status changed from New to Closed

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

2024-04-24 1/1

http://www.tcpdf.org

